<moe-manga-cover [manga]="manga()" sizes="10vw" />

<div class="manga-info">
  <moe-manga-title class="manga-info__title" [manga]="manga()" />
  <moe-manga-stats [manga]="manga()" class="manga-info__stats" />
  <moe-manga-status [status]="manga().status" class="manga-info__status" />
</div>
